@use "../abstract/" as abs;

.footer{
    margin: 7rem 0;
    padding: 7rem 0;
    @include abs.flexCenter;
    flex-direction: column;

    &__header{
        display: flex;
        align-items: center;
        margin: 0 0 7rem;
    }

    &__copyright-par{
        font-family: abs.$font-josefinSans;
        font-size: 1.8rem;
        color: abs.$color-secondary;
        @include abs.textStyles(capitalize);
        text-align: center;
        margin: auto;

        @include abs.respond(medium){
            font-size: 1.6rem;
        }

        @include abs.respond(small){
            font-size: 1.4rem;
        }
    }
}